:root {
    --primary: #2a6497;
    --primary-hover: #204d74;
    --white: #ffffff;
}
body {
    width: 100vw;
    height: 100vh;
    background: url('../img/backgroundUbicus.webp') no-repeat center center fixed ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-primary {
    color: var(--white);
    border: none;
    background-color: var(--primary) !important;
    -moz-box-shadow: -2px -1px 10px -3px rgba(0,0,0,0.75) inset;
    box-shadow: -2px -1px 10px -3px rgba(0,0,0,0.75) inset;
    -webkit-box-shadow: -2px -1px 10px -3px rgba(0,0,0,0.75) inset
}
.btn-primary:hover {
    background-color: #265a88 !important;
}
form {
    position: relative;
    background-color: #0000006b;
}
#showPassword {
    cursor: pointer;
}
.bi-arrow-left {
    color: #90a4b5;
    font-size: 30px;
    position: absolute;
    top: 8px;
    left: 16px;
    cursor: pointer;
}